Bug 25095 - Remove warn left in FeePayment.pm
Summary: Remove warn left in FeePayment.pm
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Kyle M Hall
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on: 5605
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-09 12:24 UTC by Kyle M Hall
Modified: 2020-05-13 21:12 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06, 19.05.11


Attachments
Bug 25095: Remove warn left in FeePayment.pm (869 bytes, patch)
2020-04-09 12:25 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 25095: Remove warn left in FeePayment.pm (906 bytes, patch)
2020-04-09 13:42 UTC, Devinim
Details | Diff | Splinter Review
Bug 25095: Remove warn left in FeePayment.pm (1004 bytes, patch)
2020-04-10 08:17 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2020-04-09 12:24:21 UTC
It appears that a debugging statement was accidentally left in FeePayment.pm by bug 5605.
Comment 1 Kyle M Hall 2020-04-09 12:25:35 UTC
Created attachment 102617 [details] [review]
Bug 25095: Remove warn left in FeePayment.pm

It appears that a debugging statement was accidentally left in FeePayment.pm by bug 5605.
Comment 2 Devinim 2020-04-09 13:42:17 UTC
Created attachment 102619 [details] [review]
Bug 25095: Remove warn left in FeePayment.pm

It appears that a debugging statement was accidentally left in FeePayment.pm by bug 5605.

Signed-off-by: Devinim <kohadevinim@devinim.com.tr>
Comment 3 Marcel de Rooy 2020-04-10 08:17:31 UTC
Created attachment 102678 [details] [review]
Bug 25095: Remove warn left in FeePayment.pm

It appears that a debugging statement was accidentally left in FeePayment.pm by bug 5605.

Signed-off-by: Devinim <kohadevinim@devinim.com.tr>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Martin Renvoize 2020-04-14 07:37:40 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-05-04 21:39:02 UTC
backported to 19.11.x for 19.11.06
Comment 6 Lucas Gass 2020-05-13 21:12:47 UTC
backported to 19.05.x for 19.05.11